.koszt-calkowity .clearfix
{
  margin-bottom: 30px;
}
.woocommerce a.button.alt
{
  background-color: #283B8F !important;
  border-radius: 0;
  margin-bottom: 30px;
  display: flex;width: 255px !important;height: 50px !important;padding: 0 !important;
  justify-content: center;
  align-items: center;
  font-size: 22px;
}
.okruszki
{
  display: none !important;
}
.woocommerce a.remove
{
  display: inline !important;
  width: 20px;
  height: 20px;
  color: #283B8F !important;
  font-size: 2.5em !important;
  transition: all 0.3s ease !important;
}
.woocommerce a.remove:hover
{
  color: #1798D5 !important;
  background: none !important;
}
.komorka a img
{
  width: 75px;
  height: 75px;
}
.woocommerce .return-to-shop
{
  margin-bottom: 231px;
}
.woocommerce .return-to-shop .wc-backward
{
  background-color: #283B8F !important;
  color: #fff !important;
  border-radius: 0 !important;
}
.woocommerce-error, .woocommerce-info,
.woocommerce-message{
  font-weight: 700;
  margin: 0 0 30px !important;
}

.woocommerce-shipping-methods li:first-child label[for=shipping_method_0_free_shipping3]{
  position: relative;
  display: block !important;
  margin-bottom: 0;
}

.woocommerce-shipping-methods li:first-child label[for=shipping_method_0_free_shipping3]::before {
  content: '0 zł';
  position: absolute;
  color: #283B8F;
  font-weight: 600;
  right: 0;
}

@media screen and (max-width: 1199px){
  .woocommerce .return-to-shop
  {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px)
{
  .komorka-input
  {
    line-height: 80px;
  }
}
@media screen and (max-width: 575px){
  .woocommerce-page .woocommerce-message .button
  {
    float: none !important;
    display: block;
    margin-bottom: 20px;
    text-align: center;
  }
}
